Novo firmware 1.4.3 para o Nintendo DSi bloqueia flashcards (de novo)

img
jul
01

E de novo a Nintendo resolveu soltar um update de firmware que bloqueia flashcards no DSi. Apesar da empresa já estar com um novo modelo de handheld no mercado (o 3DS), o fato dele não ter nenhum jogo provavelmente fez com que as atenções da empresa voltassem para o seu antigo filho, o DSi.

crossstitch_keyboardcat2

Aparentemente, esse novo firmware não faz nada de novo a não ser bloquear os flashcards. De acordo com o GBATemp, apenas os seguintes flashcards continuam funcionando no aparelho: CycloDSi, iEvo, R4iDSN 3DS e R4i Gold 3DS. No mais, é obviamente recomendado que se você tem um DSi, aguarde até que um update de firmware seja lançado para o seu flashcard para poder fazer o update do seu DSi.

Via GBATemp

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside